Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

TTS version when upgrading 3.X to 4.X

I have a Unity 3.1.3 with the L&H 3000 TTS engine. Since 4.X does not support that anymore, when I upgrade to 4.X will my TTS get upgraded to Real Speak or do I have to upgrade TTS first and then upgrade to 4.X?

1 REPLY
Community Member

Re: TTS version when upgrading 3.X to 4.X

You upgrade the TTS engine automatically when you upgrade to Unity 4.0.

http://www.cisco.com/univercd/cc/td/doc/product/voice/c_unity/unity40/inst/inst403/ex/ig_025.htm#78370

adam

94
Views
0
Helpful
1
Replies
CreatePlease to create content